Token -- RedeemAsk AIpost https://dialpad.com/oauth2/tokenExchanges a temporary oauth code for an authorized access token.Body ParamsAuthorization Code GrantRefresh Token Grantclient_idstring | nullThe client_id of the oauth app. Note: must either be provided in the request body, or in a basic authorization header.client_secretstring | nullThe client_secret of the oauth app. Note: must either be provided in the request body, or in a basic authorization header.codestring | nullrequiredThe authorization code that resulted from the oauth2 authorization redirect.code_verifierstring | nullThe PKCE code verifier corresponding to the initial PKCE code challenge, if applicable.grant_typestring | nullenumrequiredThe type of OAuth grant which is being requested.authorization_codeAllowed:authorization_codeResponse 200A successful responseUpdated 4 months ago